@charset "utf-8";
/* CSS Document */


/* common parts
-----------------------------------------------*/
.monarcidaneo02 * {
font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
font-feature-settings: "palt";
}
_:lang(x)::-ms-backdrop, .selector {
font-family: "Segoe UI", Meiryo, sans-serif;
}

.monarcidaneo02 img {
width: 100%;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all  0.3s ease;
}

.monarcidaneo02 a:link,
.monarcidaneo02 a:visited {
color: #000;
text-decoration: none;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all  0.3s ease;
}

.monarcidaneo02 a:hover,
.monarcidaneo02 a:hover img,
.monarcidaneo02 button:hover img {
opacity: 0.70;
filter: alpha(opacity=80);
-webkit-transform: scale(1.01);
-moz-transform: scale(1.01);
-o-transform: scale(1.01);
-ms-transform: scale(1.01);
transform: scale(1.01);
}

/* ========== text ========== */
/* align */
.monarcidaneo02 .al_left { text-align: left; }
.monarcidaneo02 .al_center { text-align: center; }
.monarcidaneo02 .al_right { text-align: right; }

/* weight */
.monarcidaneo02 .fw_bold{
font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif;
font-weight: bold;
}

/* color */
.monarcidaneo02 .fc_white { color: #fff; }


/* ========== display ========== */
.monarcidaneo02 .disp_block { display: block !important;}
.monarcidaneo02 .disp_iblock { display: inline-block !important;}
.monarcidaneo02 .disp_inline { display: inline !important;}
.monarcidaneo02 .disp_none { display: none;}
.monarcidaneo02 .disp_flex { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: flex-start; }


/* ========== position ========== */
.monarcidaneo02 .posi_relative { position: relative !important; }
.monarcidaneo02 .posi_absolute { position: absolute !important; }
.monarcidaneo02 .posi_fixed { position: fixed !important; }


/* ========== overflow ========== */
.monarcidaneo02 .overflow_hidden { overflow: hidden !important; }


/* ========== margin ========== */
/* margin-auto */
.monarcidaneo02 .mx_auto { margin-left: auto; margin-right: auto; }

/* ========== device displaying ========== */
.monarcidaneo02 .sp_none{ display: none; }
@media (min-width:768px){.monarcidaneo02 .sp_none{display: block;} .monarcidaneo02 .tab_none { display: none; }}
.monarcidaneo02 .sp_only{ display: block; }
@media (min-width:768px){.monarcidaneo02 .sp_only{display: none;}}
.monarcidaneo02 .spc_none{ display: block; }
@media (min-width:991px){.monarcidaneo02 .s-pc_none{display: none;}}
.monarcidaneo02 .spc_above{ display: block; }
@media (max-width:992px){.monarcidaneo02 .s-pc_above{ display:none;}}
.monarcidaneo02 .pc_none{ display: block; }
@media (min-width:1199px){.monarcidaneo02 .pc_none{display: block;}}
.monarcidaneo02 .pc_only{ display: none; }
@media (min-width:1200px){.monarcidaneo02 .pc_none{display: none;}
.monarcidaneo02 .pc_only{display: block;}
.monarcidaneo02 .tab_none{ display: block; }
}

/* styles
-----------------------------------------------*/
.header_mizuno {
position: relative;
top: 0;
left: 0;
width: 100%;
height: 12.67vw;
background: #000;
z-index: 5;
}
.header_mizuno .logo {
top: 4vw;
left: 4vw;
width: 56.67vw;
}
.gnav_btn {
position: absolute;
width: 6vw;
top: 0;
right: 0;
margin: 4vw 4.8vw 0 0;
cursor: pointer;
}
.gnav_btnline {
position: relative;
display: block;
height: 4.67vw;
-webkit-transition: all .4s;
transition: all .4s;
box-sizing: border-box;
}
.gnav_btnline span {
position: absolute;
display: inline-block;
left: 0;
width: 100%;
height: 2px;
background-color: #f0f0f0;
border-radius: 2px;
-webkit-transition: all .4s;
transition: all .4s;
box-sizing: border-box;
}
.gnav_btnline span:nth-of-type(1) {
top: 0;
}
.gnav_btnline span:nth-of-type(2) {
top: 2vw;
}
.gnav_btnline span:nth-of-type(3) {
bottom: 0;
}
.gnav_btnline span:nth-of-type(2)::after {
position: absolute;
top: 0;
left: 0;
content: '';
width: 100%;
height: 2px;
background-color: #f0f0f0;
border-radius: 2px;
-webkit-transition: all .4s;
transition: all .4s;
}
.gnav_btnline.active span:nth-of-type(2) {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.gnav_btnline.active span:nth-of-type(2)::after {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}
.gnav_btnline.active span:nth-of-type(1) {
  -webkit-transform: translateY(20px) scale(0);
      -ms-transform: translateY(20px) scale(0);
          transform: translateY(20px) scale(0);
}
.gnav_btnline.active span:nth-of-type(3) {
  -webkit-transform: translateY(-20px) scale(0);
      -ms-transform: translateY(-20px) scale(0);
          transform: translateY(-20px) scale(0);
}
@media (min-width:768px){
	.header_mizuno {
	height: 60px;
	}
	.header_mizuno .logo {
	top: 19px;
	left: 30px;
	width: 245px;
	}
	.gnav_btn {
	width: 35px;
	margin: 18px 20px 0 0;
	}
	.gnav_btnline {
	height: 24px;
	}
	.gnav_btnline span:nth-of-type(2) {
	top: 11px;
	}
}
@media (min-width:1200px){
	.header_mizuno {
	height: 82px;
	}
	.header_mizuno .logo {
	top: 27px;
	left: 55px;
	width: 375px;
	}
	.gnav_btn {
	width: 37px;
	margin: 26px 38px 0 0;
	}
	.gnav_btnline {
	height: 27px;
	}
	.gnav_btnline span:nth-of-type(2) {
	top: 13px;
	}
}

/* gnav */
.gnav {
display: none;
position: absolute;
width: 100%;
top: 12.67vw;
left: 0;
padding: 13.33vw 0;
background: rgba(0,0,0,0.93);
box-shadow:0px 3px 10px -5px #ccc;
}
.gnav a:link,
.gnav a:visited {
color: #fff
}
.gnav a:active {
color: #ba9119;
}
.gnav_main li {
font-size: 23px;
font-weight: bold;
}
.gnav_main li a {
display: block;
padding: 4vw 4.67vw;
}
@media (min-width:768px){
	.gnav {
	top: 60px;
	padding: 50px 0;
	}
	.gnav_main {
	width: 650px;
	margin: 0 auto;
	}
	.gnav_main li {
	font-size: 30px;
	}
	.gnav_main li a {
	padding: 15px 0;
	}
}
@media (min-width:1200px){
	.gnav {
	top: 82px;
	padding: 80px 0;
	}
	.gnav_main {
	width: 850px;
	margin: 0 auto;
	}
	.gnav_main li {
	font-size: 34px;
	}
	.gnav_main li a {
	padding: 17px 0;
	}
}


.mv {
padding: 0;
}
.mv_txt01 {
left: 7.33vw;
top: 89.87vw;
width: 75.33vw;
}
.mv_txt02 {
width: 70vw;
margin: 9.6vw 8.67vw 0;
}
.mv .pagetitle {
width: 85.07vw;
margin: 8.4vw auto 30px 7.47vw;
}
@media (min-width:768px){
	.mv {
	padding: 0;
	}
	.mv_txt01 {
	left: 6.75vw;
	top: calc(4.08vw + 60px);
	width: 33.54vw;
	}
	.mv_txt02 {
	position: absolute;
	left: 7.08vw;
	top: calc(11.41vw + 60px);
	width: 28.3vw;
	margin: 0;
	}
	.mv .pagetitle {
	position: absolute;
	left: 7.08vw;
	bottom: 3.75vw;
	width: 44.75vw;
	margin: 0;
	}
}
@media (min-width:1200px){
	.pc_content {
	width: 1200px;
	margin: 0 auto;
	}
	.mv {
	padding: 0;
	}
	.mv_txt01 {
	top: calc(7.08vw + 82px);
	}
	.mv_txt02 {
	top: calc(14.41vw + 82px);
	}
}

.intro p {
left: 7.33vw;
top: 62.66vw;
line-height: 180%;
font-size: 3.73vw;
}
@media (min-width:768px){
	.intro p {
	left: 7.08vw;
	top: 33.33vw;
	line-height: 184%;
	font-size: 1.95vw;
	}
}

.chart ul {
left: 14.67vw;
display: flex;
justify-content: space-between;
align-items: flex-start;
width: 72vw;
}
.chart .chart01 {
top: 6vw;
}
.chart .chart02 {
top: 59vw;
}
.chart li img {
width: auto;
height: 3.2vw;
}
.chart01 li:first-child img,
.chart01 li:nth-child(2) img {
height: 3.73vw;
}
@media (min-width:768px){
	.chart .chart01 {
	left: 9.7vw;
	top: 9.17vw;
	width: 37.9vw;
	}
	.chart .chart02 {
	left: 56.5vw;
	top: 9.17vw;
	width: 34.4vw;
	}
	.chart li img {
	height: 1.5vw;
	}
	.chart01 li:first-child img,
	.chart01 li:nth-child(2) img {
	height: 1.875vw;
	}
}

.lineup {
padding: 12vw 0 0;
background: #000;
}
.lineup h2 {
margin: 0 6.4vw 0 8vw;
font-size: 8.6vw;
}
.lineup_box {
width: 95.33vw;
margin: 3.73vw auto 0;
padding: 8.5vw 4vw;
}
.lineup_box:hover,
.lineup_box:active {
text-decoration: none;
}
.lineup_box.bg_gray {
background: #717071;
color: #fff;
}
.lineup_box.bg_gray * {
color: #fff;
}
.lineup_box.bg_white {
background: #fff;
color: #000;
}
.lineup_box.bg_white * {
color: #000;
}
.lineup_copy {
font-size: 4vw;
letter-spacing: 0;
}
.lineup_name {
position: relative;
margin-top: 5.33vw;
z-index: 2;
}
.lineup_name img {
width: auto;
height: 8.67vw;
}
.lineup_box.box01 .lineup_name img,
.lineup_box.box02 .lineup_name img {
height: 10.67vw;
}
.lineup_box figure {
margin-top: 6.67vw;
}
.lineup_box.box01 figure,
.lineup_box.box02 figure {
margin-top: 4vw;
}
.lineup_box.box06 figure {
margin-top: -15.07vw;
}
.lineup_price {
font-size: 2.5vw;
}
.lineup_spec {
display: flex;
justify-content: space-between;
margin: 4.93vw -1.6vw 0;
}
.lineup_spec li {
width: 16.4vw;
font-weight: 700;
}
.lineup_spectitle {
background: #21348b;
font-size: 2.14vw;
color: #fff !important;
text-align: center;
line-height: 4.67vw;
font-weight: 400;
text-indent: 0;
}
.lineup_spec li.size .lineup_spectitle { margin-bottom: 5vw; margin-left: -0.3em; }
.lineup_spec li.width .lineup_spectitle { margin-bottom: 5.2vw; }
.lineup_spec li.upper .lineup_spectitle { margin-bottom: 2.5vw; }
.lineup_spec li.sole .lineup_spectitle { margin-bottom: 2.5vw; }
.lineup_spec li.insole .lineup_spectitle { margin-bottom: 8.4vw; }
.lineup_spec li .lineup_inner {
line-height: 120%;
}
.lineup_spec li.size .lineup_inner { padding-left: 0.5em; font-size: 3.37vw; }
.lineup_spec li.width .lineup_inner { font-size: 4.75vw; text-align: center; }
.lineup_spec li.upper .lineup_inner { padding: 0 0.5em; font-size: 2.61vw; }
.lineup_spec li.sole .lineup_inner { font-size: 2.61vw; text-align: center; }
.lineup_spec li.width img {
width: 12.25vw;
margin: 0 auto;
}
.lineup_spec li.sole img {
display: block;
width: 100%;
margin: 3px auto 0;
}
.lineup_spec li.insole img {
display: block;
width: 15.33vw;
margin: 0 auto;
}
.lineup_spec li .kangaroo {
display: block;
width: 6.26vw;
margin: 3px auto 0;
}
.lineup_box.box03 .lineup_spec li.upper .lineup_spectitle {
margin-bottom: 4vw;
}
.lineup_box.box04 .lineup_spec li.sole .lineup_spectitle {
margin-bottom: 4.93vw;
}
.lineup_box.box05 .lineup_spec li.upper .lineup_spectitle,
.lineup_box.box05 .lineup_spec li.sole .lineup_spectitle {
margin-bottom: 4vw;
}
.lineup_box.box06 .lineup_spec li.upper .lineup_spectitle {
margin-bottom: 6vw;
}
.lineup_box.box06 .lineup_spec li.width .lineup_inner {
font-size: 3.43vw;
}
@media (min-width:768px){
	.lineup {
	padding: 50px 0 0;
	}
	.lineup h2 {
	font-size: 42px;
	}
	.lineup_box {
	padding: 20px 20px 15px 30px;
	}
	.lineup_copy {
	font-size: 16px;
	}
	.lineup_name {
	margin-top: 20px;
	}
	.lineup_name img {
	height: 38px;
	}
	.lineup_box.box01 .lineup_name img,
	.lineup_box.box02 .lineup_name img {
	height: 47px;
	}
	.lineup_box figure {
	width: 500px;
	margin-top: 20px;
	}
	.lineup_box.box01 figure, .lineup_box.box02 figure {
	margin-top: 15px;
	}
	.lineup_price {
	font-size: 12px;
	}
	.lineup_spec {
	margin: 20px 0 0;
	}
	.lineup_spec li {
	width: 17.5%;
	}
	.lineup_spectitle {
	font-size: 12px;
	line-height: 25px;
	}
	.lineup_spec li .lineup_inner {
	line-height: 110%;
	}
	.lineup_spec li.size .lineup_spectitle { margin: 0 0 15px 0; }
	.lineup_spec li.width .lineup_spectitle { margin-bottom: 20px; }
	.lineup_spec li.upper .lineup_spectitle { margin-bottom: 10px; }
	.lineup_spec li.sole .lineup_spectitle { margin-bottom: 10px; }
	.lineup_spec li.insole .lineup_spectitle { margin-bottom: 40px; }
	.lineup_box.box03 .lineup_spec li.upper .lineup_spectitle { margin-bottom: 10px; }
	.lineup_box.box04 .lineup_spec li.sole .lineup_spectitle { margin-bottom: 20px; }
	.lineup_box.box05 .lineup_spec li.upper .lineup_spectitle { margin-bottom: 15px; }
	.lineup_box.box05 .lineup_spec li.sole .lineup_spectitle { margin-bottom: 15px; }
	.lineup_box.box05 .lineup_spec li.insole .lineup_spectitle { margin-bottom: 30px; }
	.lineup_box.box06 .lineup_spec li.width .lineup_spectitle { margin-bottom: 20px; }
	.lineup_box.box06 .lineup_spec li.upper .lineup_spectitle { margin-bottom: 15px; }
	.lineup_spec li.insole .lineup_spectitle { margin-bottom: 30px; }
	.lineup_spec li.size .lineup_inner { font-size: 17px; }
	.lineup_spec li.width .lineup_inner { font-size: 25px; }
	.lineup_spec li.upper .lineup_inner { font-size: 16px; }
	.lineup_spec li.sole .lineup_inner { font-size: 16px; }
	.lineup_spec li.sole .lineup_inner span { font-size: 11px; }
	.lineup_spec li.width img { width: 70px; }
	.lineup_spec li.insole img { width: 93px; }
	.lineup_spec li .kangaroo { width: 40px; }
	.lineup_box.box06 figure { margin-top: -50px; }
}
@media (min-width:1200px){
	.lineup {
	padding: 95px 0 0;
	}
	.lineup h2 {
	margin: 0 auto 0 60px;
	font-size: 47px;
	}
	.lineup_spec_pc {
	display: flex !important;
	justify-content: space-between;
	width: 540px;
	margin: -20px 75px 0 auto;
	}
	.lineup_spec_pc li {
	color: #fff;
	font-size: 13px;
	}
	.lineup_box.disp_block {
	display: flex !important;
	justify-content: space-between;
	align-items: center;
	width: 1125px;
	margin: 15px auto 0;
	}
	.lineup_credit {
	width: 330px;
	}
	.box06 .lineup_credit {
	width: 193px;
	}
	.lineup_name,
	.lineup_price  {
	margin-top: 15px;
	}
	.lineup_spec {
	align-items: center;
	width: 725px;
	margin: 0;
	}
	.box06 .lineup_spec {
	width: 862px;
	}
	.lineup_spec li {
	width: auto;
	}
	.lineup_spec .figure {
	width: 125px;
	}
	.box06 .lineup_spec .figure {
	width: 262px;
	}
	.lineup_spec li.width,
	.lineup_spec li.width img {
	width: 100px;
	}
	.lineup_spec li.sole img {
	width: 95px;
	}
}

.function {
padding: 16vw 0 8vw;
background: #000;
}
.function .slideimg {
width: 90.67vw;
margin: 0 auto;
}
.function .slideimg a {
top: 90vw;
left: calc(50% - 75px);
width: 150px;
}
.slick-dotted.slick-slider {
margin-bottom: 0;
}
.slick-dots {
bottom: -25px;
}
.slick-dots li {
width: 10px;
height: 10px;
margin: 0 5px;
}
.slick-dots li button {
width: 10px;
height: 10px;
padding: 0;
border-radius: 50%;
background: #ffffff;
}
.slick-dots li button:nth-child(2) {
display: none;
}
.slick-dots li.slick-active button {
background: #009de4 !important;
}
.slick-dots li button:before {
content: none;
}
.slide-arrow {
position: absolute;
top: calc(40% - 2.27vw);
width: 2.66vw !important;
z-index: 3;
cursor: pointer;
}
.prev-arrow { left: 10px; }
.next-arrow { right: 10px; }
@media (min-width:768px){
	.function {
	padding: 100px 0 30px;
	}
	.function .slideimg {
	width: 95.33vw;
	}
	.function .slideimg a {
	top: 19.58vw;
	left: 3.75vw;
	width: 120px;
	}
	.slide-arrow {
	top: calc(50% - 12px);
	width: 15px !important;
	}
	.prev-arrow { left: 15px; }
	.next-arrow { right: 15px; }
}
@media (min-width:1200px){
	.function {
	padding: 82px 0 40px;
	}
	.function .slideimg {
	width: 1125px;
	}
	.function .slideimg a {
	top: 235px;
	left: 42px;
	width: 150px;
	}
	.slick-dots {
	bottom: -40px;
	}
	.slick-dots li {
	width: 14px;
	height: 14px;
	margin: 0 7px;
	}
	.slick-dots li button {
	width: 14px;
	height: 14px;
	}
}

.jr {
padding: 12vw 0 10.67vw;
background: #000;
}
.jr_ico {
right: 8vw;
top: 109vw;
width: 22vw;
}
.jr h2 {
width: 90.27vw;
margin: 13.33vw auto 0 4.67vw;
}
.jr p {
margin: 3.33vw auto 0 4.67vw;
font-size: 3.43vw;
line-height: 155%;
}
@media (min-width:768px){
	.jr {
	padding: 60px 0 5.4vw;
	}
	.jr_ico {
	right: 8vw;
	top: calc(66.25vw + 60px);
	width: 15vw;
	}
	.jr h2 {
	width: 50vw;
	margin: 6.25vw auto 0 7.5vw;
	}
	.jr p {
	margin: 1.67vw auto 0 7.5vw;
	font-size: 1.95vw;
	line-height: 160%;
	}
}
@media (min-width:1200px){
	.jr {
	padding: 120px 0 0;
	}
	.jr .pc_content {
	position: relative;
	padding: 78px 0 75px 88px;
	}
	.jr_ico {
	right: 85px;
	top: 255px;
	width: 180px;
	}
	.jr h2 {
	width: 600px;
	margin: 0 auto 0 90px;
	}
	.jr p {
	margin: 20px auto 0 90px;
	font-size: 23px;
	}
}

.jr_lineup {
padding-bottom: 4vw;
}
.jr_lineupbox {
width: 90.67vw;
margin: 0 auto;
padding: 10vw 1.33vw;
border-bottom: 1px solid #000;
}
.jr_lineupbox.box03 {
border-bottom: none;
}
.jr_lineup_copy {
font-size: 3.75vw;
}
.jr_lineup_name {
margin-top: 1vw;
}
.jr_lineup_name img {
display: block;
width: auto;
height: 9.33vw;
}
.box03 .jr_lineup_name img {
height: 7.47vw;
}
.jr_lineupbox .ico {
top: 16vw;
width: 13vw;
}
.jr_lineupbox.box02 .ico {
right: 25vw;
}
.jr_lineupbox.box03 .ico {
right: 18vw;
}
.jr_lineupbox p {
margin-top: 2vw;
font-size: 3.45vw;
line-height: 135%;
}
.jr_lineupbox figure {
width: 86vw;
margin: 0 auto;
}
.jr_lineupbox .price {
font-size: 3.12vw;
line-height: 170%;
}
.box03.jr_lineupbox .price02 {
margin-top: 2vw;
}
.jr_lineupbox .onlineshop {
width: 40.67vw;
margin: 4vw auto 0 0;
}
@media (min-width:768px){
	.jr_lineup {
	padding-bottom: 0;
	}
	.jr_lineupbox {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 93.75vw;
	padding: 50px 7.08vw 60px;
	}
	.jr_lineupbox .leftbox {
	position: relative;
	width: 34.15vw;
	}
	.jr_lineup_copy {
	font-size: 18px;
	}
	.jr_lineup_name {
	margin-top: 10px;
	}
	.jr_lineup_name img {
	height: 40px;
	}
	.box03 .jr_lineup_name img {
	height: 30px;
	}
	.jr_lineupbox .ico {
	right: auto;
	left: 0;
	width: 80px;
	}
	.jr_lineupbox.box02 .ico {
	top: 207px;
	}
	.jr_lineupbox.box03 .ico {
	top: 225px;
	}
	.jr_lineupbox p {
	margin-top: 10px;
	font-size: 15px;
	line-height: 145%;
	}
	.jr_lineupbox figure {
	width: 100%;
	margin: 0;
	}
	.jr_lineupbox .price {
	margin-top: 10px;
	font-size: 11px;
	line-height: 165%;
	}
	.box03.jr_lineupbox .price02 {
	margin-top: 10px;
	}
	.jr_lineupbox .onlineshop {
	width: 120px;
	margin-top: 15px;
	}
	.jr_lineupbox.box02 .onlineshop,
	.jr_lineupbox.box03 .onlineshop {
	margin-top: 30px;
	margin-left: 95px;
	}
	.jr_lineupbox .rightbox {
	width: 42.9vw;
	}
}
@media (min-width:1200px){
	.jr_lineupbox {
	width: 1125px;
	padding: 70px 90px 85px;
	}
	.jr_lineupbox .leftbox {
	width: 410px;
	}
	.jr_lineup_copy {
	font-size: 24px;
	}
	.jr_lineup_name img {
	height: 55px;
	}
	.box03 .jr_lineup_name img {
	height: 45px;
	}
	.jr_lineupbox.box02 .ico {
	top: 245px;
	}
	.jr_lineupbox.box03 .ico {
	top: 270px;
	}
	.jr_lineupbox p {
	font-size: 18px;
	}
	.jr_lineupbox .price {
	margin-top: 15px;
	}
	.box03.jr_lineupbox .price02 {
	margin-top: 15px;
	}
	.jr_lineupbox .rightbox {
	width: 520px;
	}
}

.jr_model {
padding: 13.33vw 0 18.67vw;
background: #000;
}
.jr_model h2 {
width: 76vw;
margin: 0 auto -5vw;
padding-bottom: 2vw;
border-bottom: 5px solid #fff;
font-size: 5.8vw;
}
.jr_model li {
margin-top: 12.5vw;
text-align: center;
}
.jr_model .name img {
width: auto;
height: 4.67vw;
margin: 0 auto;
}
@media (min-width:768px){
	.jr_model {
	padding: 80px 0;
	}
	.jr_model h2 {
	width: 340px;
	margin-bottom: -40px;
	padding-bottom: 2vw;
	font-size: 26px;
	border-bottom: 3px solid #fff;
	}
	.jr_model ul {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	flex-wrap: wrap;
	width: 700px;
	margin: 0 auto;
	}
	.jr_model li {
	width: 330px;
	margin-top: 70px;
	}
	.jr_model figure {
	width: 300px;
	margin: 0 auto;
	}
	.jr_model .name img {
	height: 15px;
	}
}
@media (min-width:1200px){
	.jr_model {
	padding: 0;
	}
	.jr_model .pc_content {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 70px 110px 65px 65px;
	}
	.jr_model h2 {
	width: 200px;
	margin: 0;
	padding-bottom: 0;
	border-bottom: none;
	text-align: left !important;
	}
	.jr_model ul {
	justify-content: space-between;
	align-items: flex-start;
	width: 795px;
	margin: 0;
	}
	.jr_model li {
	width: auto;
	margin: 0;
	}
	.jr_model figure {
	width: auto;
	height: 120px;
	margin: 0 auto;
	}
	.jr_model figure img {
	width: auto;
	height: 100%;
	}
	.jr_model .name img {
	height: 13px;
	}
	.jr_model li:nth-child(3) .name img,
	.jr_model li:nth-child(4) .name img {
	height: 26px;
	}
}

.banner {
padding: 5.33vw 0;
}
.banner ul {
margin-top: -2.8vw;
}
.banner li {
width: 87.6vw;
margin: 2.8vw auto 0;
}
@media (min-width:768px){
	.banner {
	padding: 50px 0;
	}
	.banner ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 650px;
	margin: 0 auto;
	}
	.banner li {
	width: 48.7%;
	margin: 15px 0 0;
	}
}
@media (min-width:1200px){
	.banner {
	padding: 65px 0 80px;
	}
	.banner ul {
	width: 1021px;
	}
	.banner li {
	width: 331px;
	}
	.banner li:last-child {
	width: 100%;
	}
}